var ToolBar_Supported = ToolBar_Supported ;
if (ToolBar_Supported != null && ToolBar_Supported == true)
{
	//To Turn on/off Frame support, set Frame_Supported = true/false.
	Frame_Supported = false;

	// Customize default ICP menu color - bgColor, fontColor, mouseoverColor
	setDefaultICPMenuColor("#6487DC", "#FFFFFF", "#FF3300");

	// Customize toolbar background color
	setToolbarBGColor("#6487DC");

	// display ICP Banner
	setICPBanner("/msagent/images/banner.gif", "http://www.microsoft.com/msagent", "Microsoft Agent") ;

	// display MSCOM Banner
	setMSBanner("mslogo6487dc.gif", "http://www.microsoft.com", "Microsoft.com home") ;
	
	//***** Add ICP menus *****
	//HOME
	addICPMenu("HomeMenu", " Microsoft Agent home ", "", "/msagent/default.asp");

	//MSDN Library content
	addICPMenu("MSDNMenu", " Microsoft Agent in the MSDN Library ", "", "http://msdn.microsoft.com/msagent");

}